{% extends "::base.html.twig" %}
{% trans_default_domain 'TrainingScheduleBundle' %}

{% block title %}TrainingScheduleBundle:StatisticEntry:view{% endblock %}

{% block body %}
    <div class="row" style="margin: 1%">
        <div class="col-md-6 col-md-offset-3 panel-group ">
            <div class="panel panel-primary">
                <div class="panel-heading"><h2>{{ 'statistic.view.headline'|trans }}</h2></div>
                <div class="panel-body">
                    {{ form(form) }}
                    <div class="button-container">
                        <a href="{{ path('trainingschedule_statisticentry_delete', {'id':  id  }) }}"
                           class="btn btn-danger pull-left">{{ 'delete' |trans }}</a>
                        <a href="{{ path('trainingschedule_statisticentry_edit', {'id':  id  }) }}"
                           class="btn btn-primary pull-right">{{ 'edit' |trans }}</a>
                    </div>
                </div>
                <div style="float: right">

                </div>
            </div>
        </div>
    </div>
{% endblock %}
